{
    onTryBoost(boost, target, source, effect) {
        if (source && target === source)
            return;
        if (boost.atk && boost.atk < 0) {
            delete boost.atk;
            if (!effect.secondaries) {
                this.add("-fail", target, "unboost", "Attack", "[from] ability: Hyper Cutter", "[of] " + target);
            }
        }
    },
    onModifyCritRatio(critRatio, attacker, defender, move) {
        if (move.flags["slicing"])
            return 2;
    },
    flags: { breakable: 1 },
    name: "Hyper Cutter",
    rating: 1.5,
    num: 52
}
